<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>RlT-a5-9ca.headerCell.title</key>
	<string>最后更新</string>
	<key>Zik-FR-cYT.headerCell.title</key>
	<string>路径</string>
	<key>g4D-Ee-tjK.headerCell.title</key>
	<string>状态</string>
	<key>qcH-yh-Abd.headerCell.title</key>
	<string>类型</string>
</dict>
</plist>
